package com.ruoyi.common.core.domain.entity;

import java.math.BigDecimal;
import java.util.Date;

public interface ChangeBalanceInterface {

    // 定义 RlChangeBalance 需要的公共方法，比如获取变更金额和时间等
    BigDecimal getChangeAmount();

    Date getChangeTime();
}
